Last Comment Bug 694287 - Bottom edge of forward button interferes with back button
: Bottom edge of forward button interferes with back button
Status: RESOLVED FIXED
fixed by bug 702225
: polish
Product: Firefox
Classification: Client Software
Component: Theme (show other bugs)
: Trunk
: All Windows 7
: -- normal with 1 vote (vote)
: Firefox 13
Assigned To: Nobody; OK to take it and work on it
:
: Dão Gottwald [:dao]
Mentors:
Depends on: 702225
Blocks: 682534
  Show dependency treegraph
 
Reported: 2011-10-13 05:00 PDT by Peter Henkel [:Terepin]
Modified: 2012-02-22 04:44 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Screenshot (3.94 KB, image/png)
2011-10-13 05:00 PDT, Peter Henkel [:Terepin]
no flags Details

Description Peter Henkel [:Terepin] 2011-10-13 05:00:42 PDT
Created attachment 566783 [details]
Screenshot

User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:10.0a1) Gecko/20111012 Firefox/10.0a1
Build ID: 20111012031018

Steps to reproduce:

1. Both bottom and upper edge's colors doesn't match awesomebar's colors.
2. Bottom edge interferes with back button.
Comment 1 Peter Henkel [:Terepin] 2011-11-07 10:54:45 PST
Edited to concrete issue. Now, if someone could fix this annoying bug.

Note You need to log in before you can comment on or make changes to this bug.